Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89535167967
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Date: Tue, 11 May 2021 15:25:11 +0000

Hi Daniele,

Okay, thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Daniele Castiglioni <[email-masked]>
Sent: 11. maj 2021 17:22
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: UPS Exception Notification, Tracking Number 1Z939FV89535167967

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I already attempted to call customer and sent email twice, but no reply.

I informed customer I closing the ticket. I wait a couple of days and inform CS, since customer previously has already came back asking to open the ticket.

I think it is a scam.

Best regards,
Daniele

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 11, 2021 6:53:35 PM
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89535167967

Hi Daniele,

Could you please check this and reply to CS?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231324255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C7hCLc86665fM8nzpt3NjiWi9gOuJqKGJYR0gI501rs%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231334251%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hFuEtBCiHDJckcRSwC6wn9S3bQSA4RLJhqw%2BsC3UIb8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231334251%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HdSYPNnHPb3TsEWLq2Vi0Lvm6loxJ6uWQM7b%2FCJ5pmU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231344247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=L1QR8pb%2FMm7sBVzqlzqRQ2CZorrSZgV8Lz4puEZOAxQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231344247%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=npIK3TW%2Ffk7%2BJmcmyGnEzE6HGTlFYPtnnhC8%2B7dBnog%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231354242%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vrmUUB%2FIdFG0BUpiS1DXXLVKGj0SnusUP2qS0IOsTI0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231354242%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1bMkUBjsxxkli%2F959ev1vAH%2ByUUB0QzJlHJ29TCzk28%3D&reserved=0>

From: EPOS Customer Service UK <[email-masked]<mailto:[email-masked]>>
Sent: 11. maj 2021 15:11
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89535167967

Hi Heta

Is there any update on the below yet?

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231364236%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hAHYi7oyymvcKcoQGn1SZJOvtZn0kcUxXtRPyQCTwcc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231364236%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LWsoEE3SzUnnUxhmgb%2FFiRJezhnPoLONK96yhy1zMqE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231374228%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mQtrQmZov2M8wtpqLalq9nNF0gQGwUanWpbN2JEcxNU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231374228%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UeQmhLYPKlLTvIBNejHepgpribdGpSZQNeiZD4ZpmBY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231384220%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yNhyKabptuicEqVzQstzfR0U6zpRwYoUD0JbD%2FHVf%2B8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231384220%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VGIHJVNv9ILAfpWn7nfpPWPaPzZK46hPqcn8%2F6QfJGw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231394219%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OXVDSHo2baR%2F%2BsqRcPsFch%2BsWF9A5mg4p37akn7ba%2BE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231404214%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fbmc%2BUcaGuxEKPDprPtFO0Wx%2BuaA6J72DtRdB95lfMU%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231404214%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KixUNWqB55DZE0xjC0dyNBIEvRQbXmo63em7MGgpEM8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231414209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KV8QlxaQVZ2wcZLz0NuqKvHL2m1rtkSFwDR87MKKtZw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231414209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Fb5HQ%2FHhyMnyBPNRVQx7NmLuNhvdOHCAqKT6%2B7rHQSE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231424202%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mD%2Fg87xs2b2e0FjZUFe%2Br0YojpMr%2BW3S3mGF%2Flf1tb8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231424202%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CIOSIM6%2Fo8WdkG07Fm03kcykrAlIUm7jig4zGx%2BL8VQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231434198%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JU8Kso55S%2BPy4%2BYzUSHSUQdkvvDTQ4PWktvxdDseGfc%3D&reserved=0>

From: EPOS Customer Service UK
Sent: 04 May 2021 15:43
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89535167967

Hi Heta

I have just contacted UPS to chase this collection and they have informed me that the customer chose to keep the package again.  Can you contact the customer again please.  We can’t keep sending UPS if the customer has no intention of returning the faulty unit.  We are being charged each time UPS attempt to make the collection.

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231434198%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FYQP0BQ1hAL%2FabxyV0fpVyPeieYbu9gg7vbjvLMmjLs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231444193%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AAa3vw7GD7nilDDfLrGf8iMjSnFFBywCJwfTQUnWsJQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231454188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NLkzOLfd529Pfro3XlVF5eDxKEO0BxebA5F%2BJj2OZAw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231454188%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=n0fPxt%2Baqy5Gmq6xYY%2FiaXTueOy%2FCDNP5V11q5g4hYE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231464185%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W0tyl8%2BskloDcOhWOfbtP0hZRji2pB%2BgQtTOTmwjJHA%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231464185%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BQT4D%2BgtEm4hldcZslHAz3FsC%2Bh%2FdDTS%2BVevwp0Ivn8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231474182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SV0eN6O3yTu%2FNkp1uaJ3LflSBgSlWvf0%2FTVQbyHrnNM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231474182%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PPaDaGZT%2F%2BY7EFM63tDNGogCqulugHIkWZyzKwuxvtA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231484171%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dbvypxNi6KA34krjNjKCKFmEHc2SiP4WzLQiJLromDU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231494165%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vbc%2BkVRq9c0KhE4uZmnf0Jl9M8aX8g309w2XUmp1sQc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231494165%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KXa8vDkb7Hd4bHa7bW1w8VnSPqmK0rEEsWydn0LCShA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231504165%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TEEp0bldcYLhVQ3GQPPx7rTfcHlZWqDuwuq%2F0aysZyQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231504165%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GIqmzC1DRYNSqGg%2FRAeCQ1gNZ%2Bz6Y7RGthr0dW%2FRL3s%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231514150%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6GxdejmecVJDK3lpzrph9jekzNuJmnvabd%2BbGEiwSUE%3D&reserved=0>

From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 28 April 2021 06:52
To: EPOS Customer Service UK <[email-masked]<mailto:[email-masked]>>
Subject: RE: UPS Exception Notification, Tracking Number 1Z939FV89535167967

Hi Lorraine,

New collection arranged: 1Z939FV89530013060.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231514150%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kWlPNC9pGCcN%2Bj3dREnfl6jD%2BE6lCg11hZVl9vCqBJA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231524143%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jak7BvP5hPL1MukffpslM3ghAu3ghS2MsX%2F3RrAPkQk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231524143%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xjOwvfA9FihOnaFL1SZLr8cLGPWn2nZay3V0jHocHa4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231534149%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bPeo%2BYJXkCtxeAVMG3yxSBlyZE5enuOa7gdnbqXeTJs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231544139%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s%2BUCV5MJEybU%2FvjbQaYp6nO%2FyaGRJNuTCFenp4%2FHPnY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231544139%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CX4CHFr0Id0%2FCILNwfuXTSBVMk6asKjToWcHHcBLoGU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231554138%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=so6K8JSkx4AmC2JbW%2BQyvgGajjfBhREWA0OPt1TYzt4%3D&reserved=0>

From: EPOS Customer Service UK <[email-masked]<mailto:[email-masked]>>
Sent: 26. april 2021 16:12
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: FW: UPS Exception Notification, Tracking Number 1Z939FV89535167967

Hi Heta

I have just contacted UPS to chase up the collection of this package.  They have informed me that they made an attempt on 21/4/21 but the customer was unavailable.  The next day the customer contacted UPS to inform them he was keeping the package and to cancel the collection.  Can you contact the customer please to find out what’s going on please.  This ticket was originally cancelled by Global Support because the customer was unresponsive.  It was then opened again as the customer wished to proceed with the replacement.

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231554138%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CQzIll2IZYDws72xyslgwmMmYNch%2FiNPR5ZyqYYrF4w%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231564124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uTGEe%2Blsh4HVDZgtpAXR08d%2Fhh3wOB5c4r%2FAk%2FFGieQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231564124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u%2FStlJNxIXAHK0411Fj1NirOS87xNgqNmb2csn%2FLUz4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231574124%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XhCGhHNy03g45dI3o%2FO%2B9qvmS%2Fmj%2BJRNspLcjMXqs5A%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231584114%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wGmaRofy72z2ao6PSBoB1sRrFJ%2BSgJswQx2cXWGs48A%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231584114%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P4Y2qQsQ6vdQS%2FFDSEIV8WdXJLQnMuAFDv4d%2BRqODp4%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231594108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6kgztHpI4JrnEkiGHKLkBvSQ3ZZlWZ9ydPWAh81P8nY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231594108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4dhgN8Q%2FWwhQLpQoLosMN1vB%2B6vxR4HhYexXnOKqaq0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231604104%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QjVZMUK%2Fa7VJEwwzW%2BVi6ag8SbnwM61TlnyZ2yB6%2Fx8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231604104%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s%2BkbnfJRShXEWfazU2wMRCtokM02m9yBThGYYSRLOE8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231614100%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SjSKf4QubCEEdqJ80Jwt7Q3PrCGDpfaBoUgxkVuUo1Q%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231624089%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Lqm6hLm848c6r2fOfQ8IgszPKHy4qtcAMLTJ94i3arY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231624089%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=nPlssw5nAkMZYhh92kiTDM87%2Bar0RhmkDRnDRqDk7vg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231634087%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Y9fjtdJT3HPpXb6ylovFhYCVJwsH9H7u%2FEuk5D3wgTI%3D&reserved=0>

From: UPS <[email-masked]<mailto:[email-masked]>>
Sent: 21 April 2021 16:10
To: EPOS Customer Service UK <[email-masked]<mailto:[email-masked]>>
Subject: UPS Exception Notification, Tracking Number 1Z939FV89535167967

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[https://www.ups.com/assets/resources/images/UPS_logo_sm.png]

The status of your parcel has changed.
Exception Reason:
The receiver was not available for delivery. We'll make a second attempt the next business day.

Exception Resolution:
Your delivery has been rescheduled for the next business day.
[https://www.ups.com/assets/resources/images/Eblast_600x121_MC4H_Q12021.png]
Change Delivery<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fdeliverychange%3Floc%3Den_GB%26trackingNumber%3D1Z939FV89535167967%26mediaType%3D03%26productId%3DQV%26clientId%3DNOT%26WT.z_eCTAid%3Dct1_eml_ChgDel__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231634087%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U%2B6nAqpIFXpNE1usH0X3km7LOJGkE4whQMVKbkiRqkw%3D&reserved=0>
Manage Preferences<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fone-to-one%2Flogin%3Fappid%3DTRK_MC_CTA%26returntotext%3DManage%2520Preferences%26WT.z_eCTAid%3Dct1_eml_MgePref__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021%26returnto%3Dhttps%253A%252F%252Fwwwapps.ups.com%252Fppc%252Fppc.html%252FpreferencePage%252FmychoicePreference%253Floc%253Den_GB%2526specMessType%253DqvnResidentialEmail&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231644083%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hxFsyye%2F%2BTdZaROd47zP%2FAuHSonHI%2FkgOBlVqwXuLSQ%3D&reserved=0>
View Delivery Planner<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwwwapps.ups.com%2Fmcdp%3Floc%3Den_GB%26caller%3DNESAlerts%26reasonType%3DcheckForloginAndRegisternull%26specMessType%3DqvnResidentialEmail%26WT.z_eCTAid%3Dct1_eml_ViewPlan__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231644083%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MbNGQxhWaIknyyStzBr6LEG9%2BOtjKgaf7YSZ8zSlpbw%3D&reserved=0>

At the request of OTICON LTD, this notice alerts you that the status of the shipment listed below has changed.

Shipment Detail
________________________________
Tracking Number:
1Z939FV89535167967<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Ftrack%3Floc%3Den_GB%26Requester%3DNES%26tracknum%3D1Z939FV89535167967%26AgreeToTermsAndConditions%3Dyes%26WT.z_eCTAid%3Dct1_eml_Tracking__ct1_eml_qvn_eml_resi_6exc%26WT.z_edatesent%3D04212021&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231654073%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BUSCp8O7HfyPLlUZdYw8nEfzmtcKgzZh8J9iiAtQ5%2B4%3D&reserved=0>

Ship To:
OTICON LTD
CADZOW INDUSTRIAL ESTATE
HAMILTON, ML37QE
GB

UPS Service:
UPS STANDARD

Parcel Weight:
2.0 KGS

Merchandise Description:
Headset

Reference Number 1:
RMA 133110

Reference Number 2:
RUK0001302
[http://www.ups.com/img/icon_arrow_down_square_64.gif]
Download the UPS mobile app<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fm.ups.com%2Fcontent%2Fgb%2Fen%2Fappdownload.html&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231664069%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yTS7WZP98biib59Ij1jiExCCGwY58iUNI%2BFiUm4C%2F0w%3D&reserved=0>

© 2021 United Parcel Service of America, Inc. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved.

All trademarks, trade names, or service marks that appear in connection with UPS's services are the property of their respective owners.

Please do not reply directly to this e-mail. UPS will not receive any reply message.
Review the UPS Privacy Notice<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-center%2Flegal-terms-conditions%2Fprivacy-notice.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231664069%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3Svqysov6bTwX6R6H1htNsbdDo1dYdF2RClpbD%2F7354%3D&reserved=0>
For Questions, Visit Our Help and Support Centre<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ups.com%2Fgb%2Fen%2Fhelp-support-center.page%3FWT.svl%3DeFooter&data=04%7C01%7Chnyr%40eposaudio.com%7C5fd8d5465ef141cae0f508d914908527%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637563433231674059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qTmVqFIJ1YMz60Bkr078xA8iinashCuyVDVWVCmFEq4%3D&reserved=0>